FACO Floor Plan System - Defect #992

Module : Credit @utfo : unla/idin APT wi1a519291 34598 / 10 3uagu

01/03/2022 11:48 - Hot-Patiwat Yunchaiyaphum

aniug: Dev : Done (bR 01/03/2022

anuaa: Medium Tuasumnua: 04/03/2022

Naunuln: Hot-Patiwat Yunchaiyaphum % @ 100%

Usgin: viaviildlaslszno: 0.00 #3Tu4

T Va1l 0.00 #31na

TasLdua

Subtasks:

Defect # 993: unlas API wi1a$1970134590 / 103uaga : 1udmsos Header Dev : Done
Defect # 994: unla API wi1a$19701 3593 / 10 3uagy : ludmsos Ussiangroduide Dev : Done
Defect # 995: unla API wi1a$1970t 3593 / 10 3uags : Tudmsos 20 iusm Dev : Done
Defect # 996: unlas API wi1a$19701 31590 / 20 3uagy : Iudmaes 10iuagu Dev : Done
Feature # 997: tiln API wi1af19703u 530 / 2aiuagu : ludmans anarsnanilssni Dev : Done
U3e3@

#1 - 01/03/2022 11:58 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#2 - 24/03/2022 13:34 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 09/05/2022 13:55 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 09/05/2022 13:57 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Done
